<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_poodll', language 'en', version '3.0'.
 *
 * @package     tinymce_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['drawtheninsert'] = 'After drawing, press "Save Picture", then "Insert."';
$string['pluginname'] = 'PoodLL Anywhere(TinyMCE)';
$string['poodll:allowaudiomp3'] = 'Allow MP3 Recording';
$string['poodll:allowaudiored5'] = 'Allow Audio(Red5) Recording';
$string['poodll:allowsnapshot'] = 'Allow Snapshot';
$string['poodll:allowvideo'] = 'Allow Video Recording';
$string['poodll:allowwhiteboard'] = 'Allow Whiteboard';
$string['poodll:audiomp3_desc'] = 'Record MP3';
$string['poodll:audiored5_desc'] = 'Record Audio';
$string['poodll:browse'] = 'Browse';
$string['poodll:desc'] = 'PoodLL Anywhere';
$string['poodll:nothingtoinsert'] = 'Nothing to insert!';
$string['poodll:snapshot_desc'] = 'Take a Picture';
$string['poodll:video_desc'] = 'Record Video';
$string['poodll:visible'] = 'Visible';
$string['poodll:whiteboard_desc'] = 'Draw a Picture';
$string['recorderstoshow'] = 'Recorders to show';
$string['recorderstoshowdetails'] = '';
$string['recordtheninsert'] = 'After recording, press insert.';
$string['show_audiomp3'] = 'Show MP3 recorder';
$string['show_audiored5'] = 'Show Audio recorder(red5)';
$string['show_snapshot'] = 'Show Snapshot';
$string['show_video'] = 'Show Video recorder';
$string['show_whiteboard'] = 'Show Whiteboard';
$string['snaptheninsert'] = 'After taking a picture, press insert.';
$string['title'] = 'Create media file';
